PART
{ 

// --- general parameters ---
name = SWCBC
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
model = ShadowWorks/Parts/DeltaIV/CBC
}
rescaleFactor = 1.0

// --- node definitions ---
node_stack_top = 0.0, 9.744, 0.0, 0.0, 1.0, 0.0, 4
node_stack_bottom = 0.0, -9.744, 0.0, 0.0, -1.0, 0.0, 4
node_attach = -1.5225, 0.0, 0.0, -1.0, 0.0, 0.0, 4


// --- editor parameters ---
TechRequired = highPerformanceFuelSystems
entryCost = 9760
cost = 7520
category = FuelTank
subcategory = 0
title = Bastet IV CBC SW-FT-08
manufacturer = ShadowWorks
description = A 3.025m diameter tank, the Common Booster Core (CBC) was designed to serve as the first stage of the Bastet IV Medium/Medium+, as well as a strap-on booster for the Bastet IV Heavy launch vehicle.

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,1,1,1,0

// --- standard part parameters ---
mass = 4.861
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.3
angularDrag = 2
crashTolerance = 6
maxTemp = 2600
breakingForce = 8000
breakingTorque = 8000
tags = liquid fuel tank oxidizer cbc delta bastet shadowworks



RESOURCE
{
 name = LiquidFuel
 amount = 4950
 maxAmount = 4950
 //amount = 4580		// Original Amount
 //maxAmount = 4580		// Original Amount
}

RESOURCE
{
 name = Oxidizer
 amount = 5610
 maxAmount = 5610
 //amount = 5817			// Original Amount
 //maxAmount = 5817		// Original Amount
}

}